p {text-indent:1em;text-align:justify;}
body {font-family:verdana;font-size:10pt;}
h1 {font-size:16pt}
input {font-family:verdana;font-size:8pt}
td {font-family:verdana;font-size:10pt}
.portlet_belka
	{
	background-color:#C0C0C0;
	border-width:1px;
	border-style:solid;
	border-color:black;
	padding:1px;
	padding-left:5px;
	padding-right:5px;
	border-bottom-width:0px;
	color:black;
	font-family:arial;
	font-size:10pt;
	font-weight:bold;
	text-align:left;
	width:200px
	}
.portlet_tresc
	{
	background-color:#F8F8F8;
	border-width:1px;
	border-style:solid;
	border-color:black;
	padding:5px;
	color:#404040;
	font-family:arial;
	font-size:10pt;
	text-align:left;
	width:200px
	}